@charset "UTF-8";

body{
	min-width: 320px;
	font-size: 16px;
	font-size: 1.6rem;
	background:#232323;
}

input,select,textarea{
	color:#000;
	border-radius:0 !important;
}
.form-control{
	color:#000;
	padding: 6px 5px;
	border-radius:0 !important;
}

select.form-control{
	padding: 6px 20px 6px 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:url(../img/shop/select_arrow.png) right center no-repeat #fff;
	background-size:14px auto;
}

select.form-control::-ms-expand {
	display: none;
}

p {
	margin-top: 1em;
	margin-bottom: 1em;
}

a:visited,
a:link,
a{
	color:#7EC3FF;
}

@media screen and (max-width: 600px) {
	body {
		margin: 0;
		line-height: 1.309;
		font-size: 15px;
		font-size: 1.5rem;
	}
}

/*shop global*/
#contents{
	background:#000;
	color:#fff;
	padding-top: 0;
	min-height: 0;
	z-index: auto;
	position: static;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	will-change: unset;
}


dl, table{
	line-height:1.4;
}


#wrapper{
	overflow:hidden;
	padding-top:110px;
	position: relative;
}

#wrapper:before{
	content:"";
	display: block;
	height:110px;
	width:100%;
	position: absolute;
	left:0;
	top:0;
	background:#000;
}

@media screen and (max-width: 600px) {
	#wrapper{
		padding-top:0;
	}
	#wrapper:before{
		display: none;
	}
}


.inner{
	max-width: 980px;
}

.container-fluid{
	padding-left:10px;
	padding-right:10px;
}

.btn-block{
	color:#fff !important;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btn.btn-primary{
	color:#fff;
}

.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active{
	color: #525263 !important;
}

input[type="number"] {
	text-align: left;
}

/*header*/
#header h1{
	margin: 0;
	line-height:1;
}

#header h1 a:hover img{
	opacity: 1;
}

#header .inner{
	width: 100%;
	max-width:980px;
	padding-left:10px;
	padding-right:10px;
}

#header ul li{
	margin-right:30px;
}

@media screen and (max-width: 890px) {
	
	#header {
		padding-top: 26px;
	}
	
	#header nav {
		width: auto;
		margin-right: -15px;
	}
	
	#header ul li a {
		font-size: 13px;
	}
	
	#header ul li{
		margin-right: 15px;
	}
	
	#header h1{
		margin-top:5px;
	}
	#header.fixed h1,
	#header h1 {
		width: 100px;
	}
}
@media screen and (max-width: 600px) {
	#header.fixed,
	#header {
		padding-top: 11px !important;
	}
	#header .inner{
		padding-left:0;
		padding-right:0;
	}
	
	#header h1 {
		width: 130px !important;
		margin-left: 15px;
		margin-bottom: 15px;
		margin-top: 5px;
	}
	#header .headTxt {
		font-size: 11px;
		font-size: 1.1rem;
		margin-left: 11px;
		margin-top: 15px;

	}
	#navControl {
		margin-right: 5px;
	}
	#navControl a {
		width: 41px;
		height: 46px;
		background-size: 60%;
	}
	#header nav {
		margin-top: 6px;
	}
	#header ul li a {
		padding: 7px 0;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#header ul li a::after {
		bottom: .231em;
	}
	#header .nav li ul li a{
		padding: 6px 11px;
		font-size: 12px;
		font-size: 1.2rem;

	}


}

@media screen and (max-width: 365px) {
	#header.fixed,
	#header h1{
		margin-top: 0 !important;
	}
	
	#header h1 {
		width: 100px !important;
		line-height:40px;
		margin-top: 0;
	}
	
	#header h1 img{
		vertical-align: middle;
	}
	
	#header .headTxt{
		margin-left: 6px;
		margin-top: 20px;
		font-size: 10px;
		font-size: 1.0rem;
	}
}

/*breadcrumbs*/

.breadcrumbs{
	padding-top:0;
}

.breadcrumbs .inner{
	margin-left:auto;
	margin-right:auto;
	max-width:100%;
}

.breadcrumbs .inner ol{
	max-width:980px;
	padding-left:10px;
	padding-right:10px;
	width:auto;
}

/*titleDetail*/

.titleDetail{
	background-image: url(../img/shop/bg_pagetitle.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.titleDetail h2 {
	max-width:980px;
	padding-left:10px;
	padding-right:10px;
	width:auto;
}

@media screen and (max-width: 600px) {
	
	.titleDetail {
		height: 115px;
	}
	
	.titleDetail h2 {
		line-height: 115px;
		font-size: 27px;

	}
}

/*footer*/

#footer{
	margin-top:0 !important;
}

#footer .inner {
	width: 100%;
	max-width:960px;
}

#footer p{
	margin:0;
	font-size: 12px;
	font-size: 1.2rem;
}

#footer a{
	color:#fff;
}

@media screen and (max-width: 1190px) {

	#footer .inner .pageTop {
		right: 20px;
		top:-80px;
	}
	
	

}
@media screen and (max-width: 600px) {

	#footer {
		padding: 15px 0 20px 0;
	}
	#footer .inner {
		margin: 0;
		padding:0 11px;
	}
	#footer p.address {
		font-size: 14px;
		font-size: 1.4rem;
		margin-bottom: 7px;
		margin-top:0;
	}
	#footer p.copyright {
		font-size: 11px;
		font-size: 1.1rem;
	}
	#footer span {
		display: block;
	}
	#footer .inner .pageTop {
		margin-top: -65px;
		width:46px;
	}
}

/*shop cmn*/
.zactshop-inner{
	margin-left:auto;
	margin-right:auto;
}

.zactshop-inner:after {
	content: " ";
	display: block;
	clear: both;
}

/*shop footer*/

.zactshop-footer-navi{
	border-top:1px solid #C2C2C2;
	padding:34px 0 45px;
	margin-top:40px !important;
}

.zactshop-footer-navi .navi{
	text-align: center;
}

.zactshop-footer-navi .navi a{
	color:#fff;
	font-size: 18px;
	font-size: 1.8rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.zactshop-footer-navi .navi a:hover{
	opacity: 0.8;
}

.zactshop-footer-navi .navi li{
	display: inline-block;
	line-height:1.3;
	padding:0 43px;
}

.zactshop-footer-navi .navi li+li{
	border-left:1px solid #fff;
}

@media screen and (max-width: 600px) {
	
	.zactshop-footer-navi{
		padding:34px 0 60px;
	}

	.zactshop-footer-navi .navi a{
		font-size: 14px;
		font-size: 1.4rem;
	}

	.zactshop-footer-navi .navi li{
		padding:0;
		display: block;
	}

	.zactshop-footer-navi .navi li+li{
		border-left:none;
		margin-top:10px;
	}
	
}

/*cart_area*/
.zactshop-cart #cart_area {
	position: relative;
	right: 0;
	margin:17px auto 25px;
}

.zactshop-cart #cart_area:after {
	content: " ";
	display: block;
	clear: both;
}

.zactshop-cart #cart_area > .cart-trigger{
	width:164px;
	border: 1px solid #707070;
	background:#fff;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	padding-left:60px;
	height: 37px;
	position: relative;
	min-width: 0;
	right:auto;
	float:right;
}

.zactshop-cart #cart_area > .cart-trigger {
	padding-left: 35px;
	padding-right: 7px;
	width: auto;
}


.zactshop-cart #cart_area .cart-trigger a{
	color:#000;
	height: 37px;
	line-height: 37px;
	width: auto;
}

.zactshop-cart #cart_area .cart-ico{
	position: absolute;
	width:24px;
	left:10px;
	top:0;
	bottom:0;
	margin:auto 0;
	right: 0;
}

.zactshop-cart p.cart-trigger .badge{
	background-color: #DD0011;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 3px 4px;
	min-width: 20px;
	right:auto;
	left:35px;
	top: 8px;
	opacity: 1 !important;
	line-height:14px;
	position: inherit;
}


.zactshop-cart .cart{
	top:37px;
	color:#000;
}


.zactshop-cart .cart .btn_area .btn{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}


/*zactshop-category-nav*/

.zactshop-category-inner{
	background:#fff;
	border:1px solid #707070;
	padding:8px 20px 25px;
}

.zactshop-category-hl01{
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	color:#DD0011;
	line-height:1.6;
	margin-bottom:10px;
}

.zactshop-category-nav{
	font-size: 18px;
	font-size: 1.8rem;
	color:#000;
	padding-left:23px;
}

.zactshop-category-nav a{
	color:#000;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.zactshop-category-nav a:hover{
	opacity: 0.8;
}

.zactshop-category-nav > li{
	position: relative;
	padding-left:1em;
}

.zactshop-category-nav > li+li{
	margin-top:10px;
}

.zactshop-category-nav > li:before{
	content: "\25A0";
	position: absolute;
	left: 0;
	top:0;
}

.zactshop-category-nav > li > ul > li{
	display: inline-block;
	position: relative;
	padding-left:1em;
	vertical-align: top;
	margin-right:10px;
}

.zactshop-category-nav > li > ul > li:before{
	content: "\30FB";
	position: absolute;
	left: 0;
	top:0;
}

@media screen and (max-width: 600px) {
	.zactshop-category-nav{
		padding-left:0;
	}

	.zactshop-category-hl01{
		font-size: 18px;
		font-size: 1.8rem;
	}

	.zactshop-category-nav{
		font-size: 14px;
		font-size: 1.4rem;
	}
	
}

/*zactshop-list*/


.zactshop-category+.zactshop-list{
	margin-top:25px;
}

.zactshop-list+.zactshop-category{
	margin-top:10px;
}


.zactshop-list #topicpath{
	border-top: none;
	padding: 0;
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-bottom: 0 !important;
	margin-bottom:15px;
}

.zactshop-list #topicpath li{
	position: relative;
	padding-right:1.3em;
	color:#fff;
}

.zactshop-list #topicpath li:after{
	color:#fff;
	font-size: 18px;
	font-size: 1.8rem;
	position: absolute;
	right:0;
	top:0;
}

.zactshop-list #topicpath li:last-child{
	padding-right:0;
}

.zactshop-list #topicpath a{
	color:#fff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
}

.zactshop-list #topicpath ol{
	border-bottom-color: #707070;
	padding-top: 0;
	padding-bottom: 7px;
}


.zactshop-list #topicpath ol a{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.zactshop-list #topicpath ol a:hover{
	opacity: 0.8;
}

.zactshop-list #result_info_box{
	padding-bottom: 13px !important;
}

.zactshop-list #result_info_box__item_count{
	font-size: 18px;
	font-size: 1.8rem;
	padding-top: 0;
	padding-bottom: 28px;
	margin-bottom:0;
}

.zactshop-list #result_info_box__item_count strong{
	font-weight: normal;
}


.zactshop-list .pagenumberarea > li {
	margin-left: 10px;
}

@media screen and (max-width: 600px) {
	.zactshop-list #topicpath{
		margin-left:0;
		margin-right:0;
		padding: 0;
	}
}

/*pagination*/

.zactshop-list .pagination {
	width: 100%;
	margin: 14px auto;
}

.zactshop-list .pagination ul li a {
	background:#fff;
	color: #000;
	line-height: 1.8;
	padding: 5px 1em;
	font-size: 16px;
	font-size: 1.6rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.zactshop-list .pagination ul li a:hover, .pagination ul li a:focus {
	background: #C2C2C2;
}
.zactshop-list .pagination ul li.active a {
	background: #C2C2C2;
}
.zactshop-list .pagination ul li.active a:hover, .pagination ul li.active a:focus {
	background: #C2C2C2;
}

@media screen and (max-width: 600px) {
	
	.zactshop-list .pagination ul li a {
		font-size: 14px;
		font-size: 1.4rem;
	}
	
}


/*zactshop-item*/

.zactshop-item{
	word-break:break-all;
}

.zactshop-item:after {
	content: " ";
	display: block;
	clear: both;
}

.zactshop-item__child{
	float:left;
	width:31.32%;
	margin-right:3%;
	margin-bottom:35px;
}

.zactshop-item__child:nth-child(3n){
	margin-right:0;
}

.zactshop-item__child:nth-child(3n+1){
	clear:both;
}

.zactshop-item__child a{
	display: block;
	color:#fff;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;

}

.zactshop-item__child a:hover{
	opacity: 0.8;
}

.zactshop-item__child a:hover img{
	opacity: 1;
}

.zactshop-item__image{
	position: relative
}

.zactshop-item__image:after{
	content: "";
	display: block;
	width: auto;
	/* 300x200 */
	padding-bottom: 66.66667%;
}

.zactshop-item__image img{
	position: absolute;
	top: 0;
  margin: auto;
  left: -100%;
  right: -100%;
	width:auto; height: 100%;
	object-fit: contain;
}

.zactshop-item__name{
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom:5px;
	margin-top:15px;
}

.zactshop-item__price{
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	margin:0;
}

@media screen and (max-width: 600px) {

	.zactshop-item__child{
		width:48%;
		margin-right:0;
	}

	.zactshop-item__child:nth-child(3n+1){
		clear:none;
	}
	
	.zactshop-item__child:nth-child(odd){
		clear:both;
	}
	
	.zactshop-item__child:nth-child(even){
		float:right;
	}


	.zactshop-item__name{
		font-size: 14px;
		font-size: 1.4rem;
	}

	.zactshop-item__price{
		font-size: 14px;
		font-size: 1.4rem;
	}
	
}


.page-heading{
	margin: 20px 0 48px;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
	border-top:none;
	border-bottom: 1px solid #707070;
}

@media screen and (max-width: 767px) {
	.page-heading{
		margin:20px 0 20px;
		font-size: 25px;
		font-size: 2.5rem;
	}
}

span.required{
	background:#D85145;
	color:#fff;
	padding:2px 5px;
	font-size: 10px;
	vertical-align: middle;
}




/*favorite*/

#login_box .column{
	background:#fff;
	color:#000;
}

/*shopping_login*/

.mypage .message{
	border-bottom:none;
}

/*cart*/

.flowline li.active .flow_number{
	background:#fff;
	color:#000;
}

.flowline li.active{
	color:#fff;
}

div.table .thead{
	color:#000;
}

div.cart_item.table{
	background:#fff;
}

div.cart_item.table .tbody{
	color: #525263;
}

.dl_table dl dt{
	margin-bottom:5px;
}


/*detail*/

.zactshop-detail:after {
	content: " ";
	display: block;
	clear: both;
}
.zactshop-detail__name{
	font-weight: bold;
	font-size: 20px;
	border-bottom:1px solid #707070;
	position: relative;
	margin-bottom:20px;
	padding-bottom:7px;
	padding-top:8px;
}

.zactshop-detail__name:before{
	content:"";
	display: block;
	width:226px;
	height:5px;
	background:#DD0011;
	position: absolute;
	bottom:-3px;
	left: 0;
}

.zactshop-detail__comment{
	margin-bottom:30px;
	font-size: 16px;
	font-size: 1.6rem;
	clear:both;
	line-height:1.75;
}

.zactshop-detail__category{
	background:#fff;
	border:1px solid #707070;
	padding:20px;
}

.zactshop-detail__category:after {
	content: " ";
	display: block;
	clear: both;
}

.zactshop-detail__category-text01{
	float:left;
	color:#DD0011;
	font-size: 18px;
	font-size: 1.8rem;
	margin:0;
	font-weight: bold;
}

.zactshop-detail__category-list{
	float:right;
	width:calc(100% - 122px);
}

.zactshop-detail__category-list li{
	position: relative;
	padding-left:1em;
	display: inline-block;
	vertical-align: top;
}

.zactshop-detail__category-list li a{
	color:#000;
	text-decoration: underline;
}

.zactshop-detail__category-list li a:hover{
	text-decoration: none;
}

.zactshop-detail__category-list li:before{
	content:"\30FB";
	position: absolute;
	left: 0;
	top:0;
	color:#000;
}



.zactshop-detail__contetnt #detail_description_box__normal_price{
	color:#C2C2C2;
	font-size: 14px;
	font-size: 1.4rem;
	margin-top:0;
	margin-bottom:0;
}

.zactshop-detail__contetnt #detail_description_box__sale_price{
	margin-top:0;
	margin-bottom:0;
	color:#fff;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;

}

.zactshop-detail__contetnt dl.quantity dt{
    width: auto;
    padding-right: 1em;
}
.zactshop-detail__contetnt dl.quantity dd{
    padding-right: 0em;
}
.zactshop-detail__contetnt #detail_description_box__sale_price .small{
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
}

.zactshop-detail__contetnt-price{
	border-bottom:1px solid #707070;
	padding-bottom:15px;
}

.zactshop-detail__contetnt .form-control{
	font-size: 14px;
	font-size: 1.4rem;
}

.zactshop-detail__appearance{
	font-size: 18px;
	font-size: 1.8rem;
	border-bottom:1px solid #707070;
	margin-bottom:15px;
}

.zactshop-detail__appearance-text01{
	margin-top:0;
	margin-bottom:0;
	line-height:1.75;
}

@media screen and (min-width: 768px) {
	
	.zactshop-detail__photo{
		width:44.27%;
		float:left;
	}
	.zactshop-detail__photo .slick-slider{
		margin-bottom:20px !important;
	}
	.zactshop-detail__contetnt{
		width:52%;
		float:right;
	}

	.zactshop-detail__photo #item_photo_area .slick-dots li{
		width:30.11%;
		padding:0;
		margin-right:4.7%;
		margin-bottom:10px;
	}

	.zactshop-detail__photo #item_photo_area .slick-dots li:nth-child(3n){
		margin-right:0;
	}

	.zactshop-detail__photo #item_photo_area .slick-dots li:nth-child(3n+1){
		clear:both;
	}

	.zactshop-detail__photo #item_photo_area .slick-dots{
		margin: 0;
		padding-top:20px;
	}

	
}

@media screen and (max-width: 767px) {
	.zactshop-detail__photo{
		margin-bottom:40px;
	}
	
	.slick-dots li button:before,
	.slick-dots li.slick-active button:before{
		background-color: #fff;
	}

	.zactshop-detail__category{
		padding:20px 15px;
	}

	.zactshop-detail__category-text01{
		float:none;
		margin-bottom:10px;
	}

	.zactshop-detail__category-list{
		float:none;
		width:auto;
	}

	.zactshop-detail__contetnt .form-control{
		font-size: 16px;
		font-size: 1.6rem;
	}

	.zactshop-detail__appearance-text01{
		font-size: 16px;
		font-size: 1.6rem;
	}
}


.zactshop-detail span.required {
    display: none;
}


#item_photo_area .slick-slide {
    text-align: center;
/*    background-color: white; */
}


.zactshop-item__image {
	/*background-repeat: no-repeat; */
    /* background-color: white; */
    /* background-size: 99%; */
    /* background-image: url(/img/shop/bg-white.jpg); */
    height: 0;
    padding-top: 66.60%;
/*    background: url(/img/shop/bg-white.jpg) 0 0 no-repeat;*/
    background-size: 99%;
}


#item_photo_area img {
    text-align: center;
/*    background-color: white;*/
}

div#confirm_main {
    background-color: #232323;
}

a#confirm_box__quantity_edit_button {
	background-color: #232323;
}

#shopping_confirm .heading02,
#shopping_confirm .heading03{
    background-color: #525263;
}


div#contact_message  textarea {
    background-color: #FFF;
    color: #000;
}

textarea#shopping_message::placeholder {
    color: #000;
}

textarea#shopping_message::-ms-input-placeholder {
    color: #000;
}

button#customer{
	background-color: #232323;
}

#shopping_confirm .btn-default:link {
    color: #7EC3FF;
}

.heading02 + .column .btn_edit a{
	background-color: #232323;
}

div#confirm_main h3{
	margin:16px 0 16px 0;
}


#customer_detail_box input[type="text"] {
    background-color: #232323;
    border: 1px solid #525263;
    color: #fff;
}


button#customer:hover {
    color: #525263;
}

button#customer {
    color: #7EC3FF;
}

div#customer_detail_box input {
    padding: 5px;
}

.customer-edit.customer-tel01 input, .customer-edit.customer-tel02 input, .customer-edit.customer-tel03 input {
    width: 32%;
}

.customer-edit.customer-email input,
.customer-edit.customer-company_name input {
    width: 58%;
}
.customer-edit.customer-company_name {
    margin-bottom: 10px;
}
.customer-edit.customer-zip01 input,
.customer-edit.customer-zip02 input {
    width: 45%;
}

div#summary_box__total_box {
    color: #525263;
}

#customer-ok button.btn.btn-default.btn-sm,
#customer-cancel button.btn.btn-default.btn-sm {
    color: #7EC3FF;
	background-color: #232323;
	border-color: #D7DADD;
}

#customer-ok button.btn.btn-default.btn-sm:hover,
#customer-cancel button.btn.btn-default.btn-sm:hover {
    color: #525263;
}




.zactshop-detail__photo .slick-slide{
	position: relative;
}

.zactshop-detail__photo .slick-slide:after{
	content: "";
	display: block;
	width: 100%;
	/* 425x284 */
	padding-bottom: 66.8235%;
}

.zactshop-detail__photo .slick-slide img{
	position: absolute;
	top: 0; left: 0;
	width:100% !important;
	height: 100% !important;
	object-fit: contain;
}


@media only screen and (min-width:769px){
	.zactshop-detail__photo .thumbnail{
		position: relative;
	}

	.zactshop-detail__photo .thumbnail:after{
		content: "";
		display: block;
		width: 100%;
		/* 128x86 */
		padding-bottom: 67.1875%;
	}

	.zactshop-detail__photo .thumbnail img{
		position: absolute;
		top: 0; left: 0;
		width:100% !important;
		height: 100% !important;
		object-fit: contain;
	}
}/* min-width:769px */


@media only screen and (max-width: 600px) {

#header .headTxt {
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
  float: left;
  margin-left: 30px;
  margin-top: 18px;
  background: white;
  border-radius: 3px;

  line-height: 18px;
  color: #000;
}
#header .headTxt a:visited,
#header .headTxt a:link,
#header .headTxt a {
  color: #000;
  display: block;
  height: 100%;
  width: 100%;

  padding: 4px;
}

}